.position-indicator-container {
    position: absolute;
    bottom: 0;
    height: 2em;
    width: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
}

.position-indicator {
    position: relative;
    width: 1em;
    height: 1em;
    background: #aaa;
    clip-path: circle(50%);
    margin: 0 2em;
}

.active {
    background: #F00;
}
